WordPress.org

Make WordPress Core

Opened 17 years ago

Closed 17 years ago

#487 closed defect (bug) (invalid)

upgrade.php crash

Reported by: aim Owned by: matt
Milestone: Priority: normal
Severity: major Version: 1.5
Component: Administration Keywords:
Focuses: Cc:

Description

When trying to call wp-admin/upgrde.php page the upgrade function failed to run. See additional information for an error response.

Change History (6)

#2 @bronski
17 years ago

Let me guess: you have Scripty Godess' Subscribe To Comments-plugin running, have you? Deactivate it and it won't happen!

This is a matter of renaming functions and has to be done either by Scripty Goddess or within the WP-core.

#3 @aim
17 years ago

Well... I just install this plugin for about 2 days ago. I didn't have any plugins installed by the time the bug appeared.

Moreover: now I don't have such problem. It just dissapeared.
This is the second time it appear/dissapear. :(

edited on: 11-24-04 13:48

#4 @bronski
17 years ago

Hmmm, I've had the same crash with 2004-11-19-nightly and was able to run upgrade with Subscribe To Comments disabled. When upgrading to 2004-11-23-nightly I disabled the plugin rightaway so I didn't notice it a second time.

#5 @aim
17 years ago

I will check this next time I will upgrade my blog.

#6 @matt
17 years ago

  • Owner changed from anonymous to matt
  • Resolution changed from 10 to 70
  • Status changed from new to closed

This is a problem with the plugin, not WordPress.

Note: See TracTickets for help on using tickets.